body {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-size: 15px;
  /* font-family: Montserrat; */
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
h1 {
  color: hsl(232, 13%, 33%);
  margin: auto;
  margin-top: 2rem;
  margin-bottom: 2rem;
  font-size: 2.2rem;
}

.card-body {
  margin-bottom: 5rem;
}
h4 {
  letter-spacing: 2px;
  margin-top: 0;
}
h2 {
  margin-top: 0;
  font-size: 4rem;
}
.card-header {
  margin-top: -4rem;
  margin-bottom:1rem;
}
h3 {
  color: hsl(234, 14%, 74%);
  margin-left: 20px;
}
.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0 1.5rem;
}
.annual {
  margin-right: 20px;
}
.div1 {
  /* width:100%;
  height: 40vh; */
  display: flex;
  justify-content: center;
  align-items: center;
}
/* In this transition is used for the css of btn to be applies in .4 sec */
.btn {
  background-color: #5871b6;
  width: 100px;
  height: 50px;
  border-radius: 100px;
  cursor: pointer;
  transition: 0.4s;
}
ul {
  text-align: center;
}
ul li {
  list-style: none;
  text-align: center;
  padding: 10px;
  font-size: 1rem;
  margin:auto
}

/* In this transition is used for the transition of btn to be applies in .3 sec */
.btn::before {
  position: absolute;
  content: "";
  background-color: #fff;
  width: 50px;
  height: 40px;
  border-radius: 60px;
  margin: 5px;
  transition: 0.3s;
}

input:checked + .btn {
  background-color: #aabcee;
}
input {
  display: none;
}

input:checked + .btn::before {
  transform: translateX(40px);
}
.bgsvg-top {
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}

.bgsvg-bottom {
  position: absolute;
  bottom: 0;
  z-index: -1;
}

.card-wrapper {
  height: 70vh;
  display: flex;
  margin-top: 2rem;
  justify-content: center;
  align-items: center;
}
.card1 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: auto;
  color: hsl(232, 13%, 33%);
  border: 1px solid rgba(0, 0, 0, 0.03);
  border-radius: 20px;
  background-color: #fffdfd;
  width: 24rem;
  height: 31rem;
  margin: auto;
  box-shadow: 5px 5px 10px 5px rgba(0, 0, 0, 0.08);
}
#price1,
#price2,
#price3 {
  margin: 0;
}
span {
  font-size: 2rem;
  font-weight: 700;
}

.price-container {
  display: flex;
  justify-content: center;
  align-items: center;
}
.card2 {
  margin: auto;
  background: linear-gradient(hsl(236, 72%, 79%), hsl(237, 63%, 64%));
  border: 1px solid rgba(0, 0, 0, 0.03);
  border-radius: 20px;
  background-color: #fffdfd;
  width: 24rem;
  color: white;
  height: 36rem;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /* box-shadow: 5px 5px 10px 5px rgba(0,0,0,0.08  ) */
}
.card3 {
  margin: auto;
  color: hsl(232, 13%, 33%);
  border: 1px solid rgba(0, 0, 0, 0.03);
  border-radius: 20px;
  background-color: #fffdfd;
  width: 24rem;
  height: 31rem;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  box-shadow: 5px 5px 10px 5px rgba(0, 0, 0, 0.08);
}

.card2 button {
  width: 20rem;
  height: 3.5rem;
  margin-left: 2rem;
  border: none;
  border-radius: 0.2rem;
  letter-spacing: 1px;
  margin-top: 1rem;
  cursor: pointer;
  font-size: 1rem;
  font-weight: 600;
  color: rgba(86, 12, 224, 0.801);
}
hr {
  width: 20rem;
}
.card1 button,
.card3 button {
  width: 20rem;
  height: 3.5rem;
  border: none;
  margin-left: 2rem;
  letter-spacing: 1px;
  background: linear-gradient(hsl(236, 72%, 79%), hsl(237, 63%, 64%));
  color: white;
  border-radius: 0.2rem;
  margin-top: 1rem;
  cursor: pointer;
  font-size: 1rem;
  font-weight: 600;
  word-spacing: 1;
}
.card1 button:hover,
.card3 button:hover {
  background: white;
  color: rgb(130, 116, 207);
  border: 1px solid black;
}
.card2 button:hover {
  background: transparent;
  color: white;
  border: 1px solid white;
}

.card-title {
  font-size: 20px;
  font-weight: 600;
  margin-top: 0;
  margin-bottom: 0;
}
.card-body {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;;
}
#price1,
#price2,
#price3 {
  font-size: 4rem;
}

@media (max-width: 1130px) {
  .card-wrapper {
    flex-wrap: wrap;
  }
  .card1,
  .card2,
  .card3 {
    width: 80%;
    margin-bottom: 1rem;
  }
}

@media (max-width: 400px) {
  .card-wrapper {
    flex-wrap: wrap;
  }
  .card1,
  .card2,
  .card3 {
    width: 100%;
    margin-bottom: 1rem;
  }
}
